<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_LOG_LEVEL" value="debug" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="91fb8cbe-3946-4eca-a4cf-05dab52b73c6" name="Default Changelist" comment="更新讯飞语音评测库">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/.flutter-plugins-dependencies" beforeDir="false" afterPath="$PROJECT_DIR$/example/.flutter-plugins-dependencies" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/.flutter-plugins-dependencies" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/.flutter-plugins-dependencies" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Flutter/Flutter.podspec" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Flutter/Flutter.podspec" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Podfile" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Podfile" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Podfile.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Podfile.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Runner.xcodeproj/project.pbxproj" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Runner.xcodeproj/project.pbxproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Runner.xcodeproj/project.xcworkspace/contents.xcworkspacedata" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/ios/Runner.xcodeproj/project.xcworkspace/contents.xcworkspacedata" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/pubspec.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/.symlinks/plugins/speech_plugin/example/pubspec.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Flutter/Flutter.podspec" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Flutter/Flutter.podspec" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Podfile" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Podfile" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Podfile.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Podfile.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Runner.xcodeproj/project.pbxproj" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Runner.xcodeproj/project.pbxproj" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/ios/Runner.xcodeproj/project.xcworkspace/contents.xcworkspacedata" beforeDir="false" afterPath="$PROJECT_DIR$/example/ios/Runner.xcodeproj/project.xcworkspace/contents.xcworkspacedata" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/example/pubspec.lock" beforeDir="false" afterPath="$PROJECT_DIR$/example/pubspec.lock" afterDir="false" />
    </list>
    <list id="945f3ef8-5765-4e60-a74f-d6581cfff137" name="Revert: " comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>invokeMethod</find>
      <find>soeAppId</find>
      <find>totalScore</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="RESET_MODE" value="MIXED" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="ProjectFrameBounds">
    <option name="y" value="23" />
    <option name="width" value="1440" />
    <option name="height" value="877" />
  </component>
  <component name="ProjectId" id="1ezB7ect1AUciGBonzlwLUuwnnV" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="dart.analysis.tool.window.force.activate" value="false" />
    <property name="io.flutter.reload.alreadyRun" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/android/src/main/jniLibs" />
    <property name="settings.editor.selected.configurable" value="flutter.settings" />
    <property name="show.migrate.to.gradle.popup" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/ios/Frameworks" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/android/src/main/jniLibs" />
      <recent name="$PROJECT_DIR$/ios/Frameworks" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="91fb8cbe-3946-4eca-a4cf-05dab52b73c6" name="Default Changelist" comment="" />
      <changelist id="945f3ef8-5765-4e60-a74f-d6581cfff137" name="Revert: " comment="" />
      <created>1572489275976</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1572489275976</updated>
    </task>
    <task id="LOCAL-00001" summary="更新讯飞语音库，修复IOS读取不到NSData的问题">
      <created>1595314688629</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1595314688629</updated>
    </task>
    <task id="LOCAL-00002" summary="更新讯飞语音评测库">
      <created>1595317127578</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1595317127578</updated>
    </task>
    <task id="LOCAL-00003" summary="更新语音评测问题">
      <created>1600824874578</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1600824874578</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="更新讯飞语音库，修复IOS读取不到NSData的问题" />
    <MESSAGE value="返回版本" />
    <MESSAGE value="更新讯飞语音评测库" />
    <MESSAGE value="更新语音评测问题" />
    <option name="LAST_COMMIT_MESSAGE" value="更新语音评测问题" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1878" height="328" key="GridCell.Tab.0.bottom" timestamp="1619516131196">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state width="1878" height="328" key="GridCell.Tab.0.bottom/0.23.1920.985@0.23.1920.985" timestamp="1619516131196" />
    <state width="1878" height="328" key="GridCell.Tab.0.center" timestamp="1619516131196">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state width="1878" height="328" key="GridCell.Tab.0.center/0.23.1920.985@0.23.1920.985" timestamp="1619516131196" />
    <state width="1878" height="328" key="GridCell.Tab.0.left" timestamp="1619516131196">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state width="1878" height="328" key="GridCell.Tab.0.left/0.23.1920.985@0.23.1920.985" timestamp="1619516131196" />
    <state width="1878" height="328" key="GridCell.Tab.0.right" timestamp="1619516131196">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state width="1878" height="328" key="GridCell.Tab.0.right/0.23.1920.985@0.23.1920.985" timestamp="1619516131196" />
    <state x="740" y="439" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1619515820388">
      <screen x="0" y="23" width="1920" height="985" />
    </state>
    <state x="740" y="439" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.23.1920.985@0.23.1920.985" timestamp="1619515820388" />
  </component>
</project>